/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


@media only screen and (min-width: 1024px) {
   .prdct-row .prdct-hldr   {margin: 0 10px 0 0;width: 24.2%;}
   .mean-container .mean-nav ul li a .caret ,.navigation { display: none;}
   
}
@media only screen and (max-width: 1023px ) {
   .prdct-row .prdct-hldr   {margin: 0 10px 10px 0;width: 49%;}
   .prdct-row .prdct-hldr:nth-child(2n){margin: 0 0px 10px;}
   footer .container .col-md-8{margin: 20px auto;}
	.caret {display:none;}
}
@media only screen and (max-width: 800px ) {
.social-sidebar { display:none;}
    
}
@media only screen and (min-width:768px) and (max-width:1024px){
	.mean-nav ul {   position: absolute;  right: 45px; top: 5px; width: 400px !important;}
}
@media only screen and (max-width: 768px) {
    #headertop              {height: 300px;}
    .srch-hldr, .nav-links  {margin: 10px auto; padding: 0;}
    .row-top                {margin-right: 0px;  margin-left: 0px;}
    .row-top .slider        {margin: 0px; padding: 0}
    .prdct-row .prdct-hldr  {margin: 0 5px 10px; width: 48.6%;}
    .icon-hldr i            {padding: 0;}
    footer .container .col-md-8{margin: 20px auto;}
    .f-bot .container       {text-align: center;}
    .f-mid .social          { width: 100%; margin: 0 auto; }
    .list-prdt-details      { width: 52%;}
    .row-top .banner        {margin: 0; padding: 0;}
    .sdbr-hldr              { padding:0 15px !important}
    .rght-cntnr             { padding-right:15px;}
    .register-pg-hldr > div:first-child  { border-right:none;}
    .large                  { display: none !important;}
	
}
@media only screen and (width:768px){
	.cart-hldr { padding: 5px 0 0;   width: 100%;}
}
@media only screen and (max-width:767px){
	body	{background: none repeat scroll 0 0 #f4f4f4;}
}
@media only screen and (max-width: 640px) {
    .nav-links a:hover.bttn  { width:50%;}
	.cart-hldr		{ padding:0;}
    .main-header            {padding: 5px 15px;}
    .srch-hldr, .nav-links  {margin: 10px auto; padding: 0; text-align:center;}
    .row-top .slider        {margin-bottom: 10px;}
    .row-top .banner        {margin: 0; padding: 0;}
    .prdct-row .prdct-hldr  {margin: 0 5px 10px; width: 49.1%;}
    .prdct-row .prdct-hldr:nth-child(2n){margin: 0 0px 10px;}
    .f-link                 {width: 25%;}
    .lstng-hldr .prdct-hldr      { display: block !important; width: 100%;}
    .prd-list               { display: none;} 
    .opt-hldr > .pull-right  { margin-top: 15px; float: left !important;}
    .dtl-info-hldr,.dtl-add-hldr              { width: 100%; margin-bottom: 15px;}
    .caret	{display:none;}
	.welcome-title  {    margin: 0 0 0 15px;}
	.top-height {    height: auto;}
	.b2r {   border-right:none;  border-bottom: 2px solid #fff;    margin-bottom: 10px;}
    
}
@media only screen and (max-width: 575px) {
    .prdct-row .prdct-hldr  {width: 47.8%;}
}
@media only screen and (max-width: 480px){
    .prdct-row .prdct-hldr  {width: 47.8%;}
    .icon-hldr i            {padding: 6px 0;}
    .warning .fa-warning , .f-mid small    { text-align: center; width: 100%; padding: 5px 0; margin: 0;}
    .crt-btn .btn              { width: 100%; margin-bottom: 10px;}

}
@media only screen and (max-width: 440px) {
    .prdct-row .prdct-hldr  {margin: 0 0 10px; width: 100%;}
    .f-link                 { margin: 15px 0; width: 100%; text-align: center;}

}
@media only screen and (max-width: 360px ) {
    .prdct-row .prdct-hldr  {margin: 0 0 10px; width: 100%;}
    .icon-hldr i            {padding: 0;}
    
}
@media only screen and (width: 320px ) {
    .prdct-row .prdct-hldr  {margin: 0 0 10px; width: 100%;}
  }